nvme_set_features_plm_window(2)

NAME
nvme_set_features_plm_window - Set window select feature

SYNOPSIS
int nvme_set_features_plm_window (int fd , enum nvme_feat_plm_window_select sel , __u16 nvmsetid , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

sel Window Select

nvmsetid
    NVM Set Identifier

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.